<style>

</style>
<?php
$smsbill = new SMSBill();
$smsbill->setServiceId(11500); //изменить на свое ID доступное в Личном кабинете
$smsbill->useEncoding('utf-8');
$smsbill->useHeader('no');
$smsbill->useJQuery('no');
$smsbill->useCss('http://mland.mobi/css/sms.css');
$smsbill->useLang('ru');
echo $smsbill->getForm();
